<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Usuń postać</title>
</head>
<body>
    <form method="post">
        {% csrf_token %}
        <p>Czy na pewno chcesz usunąć postać {{ character }}?</p>
        <input type="submit" value="Potwierdź">
    </form>
</body>
</html>